
Orangutan::Redmine - Feature #1352

Start date changing

07 Dec 2010 16:35 - Andriy Lesyuk

Status: Open Start date: 07 Dec 2010

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.07   

Description

There should be added start date changing context...

The context should be called when an user adds a first time entry for an issue:

Orangutan: Start date is not set... Should I set it to today?

History

#1 - 11 Dec 2010 02:19 - Andriy Lesyuk

- Target version changed from 1.07 to 1.05

#2 - 26 Jan 2011 17:50 - Andriy Lesyuk

- Target version changed from 1.05 to 1.07

#3 - 01 Mar 2011 14:38 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
